Bug 200399 - multisync fails to build in mock with minimal build environment.
Summary: multisync fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: multisync
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 198245
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-27 13:42 UTC by Paul Howarth
Modified: 2013-01-10 04:01 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-10-12 12:39:44 UTC


Attachments (Terms of Use)

Description Paul Howarth 2006-07-27 13:42:32 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.

This is due to a combination of two things:

 1. gnome-libs has been dropped from Core and hasn't made it into Extras yet
 2. a buildreq of libtool needs to be added

Comment 1 Matt Domsch 2006-10-12 12:39:44 UTC
multisync-0.90.18-6.fc6.x86_64.rpm released 15-Sep-2006 builds in mock. Closing.


Note You need to log in before you can comment on or make changes to this bug.